.smpls-element[data-id='m7c0zucw'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c0zucw'] > .smpls-section-overlay {
background-color: hsl(var(--smplsColorDarkPrimary-hsl))!important;
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zucw'] {
padding: 15rem 0rem 12rem 0rem!important;
 }
.smpls-element[data-id='m7c0zufv'] > .smpls-widget-content picture img, .smpls-element[data-id='m7c0zufv'] > div > .smpls-widget-content picture img {
 }
.smpls-element[data-id='m7c0zuft'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c0zufs'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c0zuf5'] > .smpls-section-overlay-background {
opacity: 0.8!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7c0zuf5'] > .smpls-section-overlay {
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zuef'] > .smpls-section-overlay {
opacity: 1!important;
background: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c0zuef'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7c0zufq'] > .smpls-section-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7c0zufq'] > .smpls-section-overlay {
background-position: 50% 50%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7c0zuf4'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zuf2'] {
height: 500px!important;
 }
.smpls-element[data-id='m7c0zuf2'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c0zuf2'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zuf0'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zuez'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zuey'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zuey'] {
height: 500px!important;
 }
.smpls-element[data-id='m7c0zuey'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c0zuew'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zueu'] > .smpls-box-content {
 }
.smpls-element[data-id='m7c0zueu'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c0zueu'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zues'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zuer'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zueq'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c0zueq'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: hsl(var(--smplsColorBlack-hsl))!important;
 }
.smpls-element[data-id='m7c0zueo'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c0zuem'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7c0zuem'] > .smpls-box-overlay-background {
background: hsl(var(--smplsColorBlack-hsl))!important;
opacity: 0.4!important;
 }
.smpls-element[data-id='m7c0zuem'] {
height: 500px!important;
 }
.smpls-element[data-id='m7bstwii'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
font-size: 0.8rem!important;
line-height: 1.8rem!important;
 }
.smpls-element[data-id='m7bstwhm'] > .smpls-section-overlay {
opacity: 1!important;
 }
.smpls-element[data-id='m7bstwhm'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7bt5run'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='mascu632'] > .smpls-widget-content {
font-size: 2rem!important;
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zucw'] > .smpls-section-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 640px) { 
.smpls-element[data-id='m7c0zucw'] { 
padding: 11rem 0rem 5rem 0rem!important;
 }
}

.smpls-element[data-id='m7c0zufv'] > .smpls-widget-content picture img, .smpls-element[data-id='m7c0zufv'] > div > .smpls-widget-content picture img { 
width: 280px!important;
 }

.smpls-element[data-id='m7c0zuft'] > .smpls-widget-content { 
margin: 3rem 0rem 3rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zuft'] > .smpls-widget-content { 
margin: 3rem 0rem 0rem 0rem!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zuf5'] > .smpls-section-overlay { 
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7c0zuf5'] > .smpls-section-overlay { 
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zufq'] > .smpls-section-overlay { 
background-position: 50% 50%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7c0zufq'] > .smpls-section-overlay { 
background-position: 50% 50%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zuf2'] > .smpls-box-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zuey'] > .smpls-box-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zueu'] > .smpls-box-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zueq'] > .smpls-box-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c0zuem'] > .smpls-box-overlay { 
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bstwhm'] > .smpls-section-overlay-background { 
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bstwhm'] > .smpls-section-overlay { 
background: hsl(var(---hsl))!important;
 }
}

